
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/BG1_seg4.wav"]

crest: [1.5802052021, 1.49222230911, 1.49242520332, 1.54102993011, 1.63480770588, 1.39471125603, 1.35744965076, 1.25523030758, 1.35419654846, 1.49620056152, 1.38461112976, 1.24946284294, 1.33259963989, 1.5639026165, 1.91651833057, 1.93268823624, 1.36503875256, 1.57340824604, 1.25042867661, 1.54333925247, 1.56128036976, 1.46090364456, 1.59935259819, 2.17171359062, 1.33673167229, 1.61810040474, 1.80125355721, 2.4748005867, 1.88694608212, 3.01861643791]

mfcc_0: [-1079.38269043, -1108.8482666, -1112.35498047, -1091.98022461, -1104.56469727, -1104.82653809, -1084.79870605, -1097.55981445, -1103.87451172, -1085.06201172, -1070.37597656, -1084.12963867, -1091.91943359, -1075.23925781, -1101.49487305, -1093.29650879, -1121.92224121, -1081.9251709, -1102.74963379, -1097.39172363, -1090.14953613, -1107.55126953, -1102.84619141, -1101.60327148, -1114.92346191, -1096.19702148, -1093.48022461, -1090.51965332, -1025.61901855, -1077.83032227]

mfcc_1: [59.8101882935, 36.3161659241, 30.1554355621, 57.3667869568, 40.0215072632, 37.5614433289, 61.5386886597, 51.5925827026, 44.3032722473, 60.9188690186, 70.9640274048, 60.4493560791, 55.54504776, 67.942779541, 40.3148574829, 50.5954742432, 21.7176647186, 59.6594352722, 37.0330429077, 41.3237876892, 52.8709831238, 37.2539405823, 45.5838699341, 46.784122467, 28.7650146484, 47.8977890015, 48.0720672607, 46.390422821, 55.939414978, 59.0295028687]

mfcc_10: [2.8581662178, 2.48944544792, 1.01753211021, 8.03746795654, 6.94676542282, 9.11771583557, 12.5482006073, 0.964376151562, 5.2315325737, 10.7313718796, 12.4844884872, 11.2531890869, 15.6376810074, 11.9928665161, 2.70654535294, 3.42584300041, 1.75053596497, 8.39644908905, 5.66778945923, 7.49931097031, 4.29965925217, 1.26277446747, 5.76592445374, 5.45900297165, 1.72010862827, 3.24108886719, 3.96503710747, 4.19857215881, -3.59345531464, 2.07184052467]

mfcc_11: [7.05233192444, 4.4810962677, 1.55222404003, 4.55416870117, 3.17570924759, 7.17287683487, 8.23633098602, 1.43787503242, 5.85124111176, 4.07097434998, 5.08570480347, 5.83335399628, 9.42988777161, 3.9881837368, 2.35695815086, 7.59268856049, 1.95798110962, 6.93559646606, 7.19694471359, 9.3813495636, 3.54559016228, 1.28720724583, 4.68461084366, 4.84511089325, 1.35888588428, 1.25577235222, 1.08699929714, 5.42217445374, 6.39641618729, -1.56322669983]

mfcc_12: [0.810768783092, 5.10866165161, 0.815561532974, -0.00806606560946, -0.68090981245, 1.17414855957, 0.56780064106, 1.84986901283, 5.27065753937, 0.450404256582, -3.80236959457, 1.11908578873, 2.51868891716, -5.18913888931, -1.02016806602, 2.69791674614, 1.8466386795, -1.07068860531, 2.16007447243, 0.523918569088, -0.984105110168, -0.598299860954, 2.57960271835, 3.65104651451, 1.59351086617, -1.06841659546, -4.11387252808, 4.08242464066, 5.43947982788, -2.92540502548]

mfcc_2: [28.491065979, 24.5995922089, 17.8546695709, 39.2075271606, 22.6082553864, 16.682844162, 34.7471160889, 37.2329483032, 33.9150047302, 31.3596992493, 31.7609424591, 28.6756706238, 33.6484031677, 32.2317581177, 20.0297164917, 30.2903118134, 18.2323684692, 28.9684352875, 17.3268756866, 17.000793457, 27.5475158691, 23.5042114258, 34.6515808105, 34.2987327576, 18.4519863129, 24.1921310425, 15.9133338928, 27.2324619293, -6.07168245316, 18.2291240692]

mfcc_3: [24.1828079224, 14.2764530182, 9.96708297729, 22.6023445129, 7.80754613876, 1.721534729, 15.9739131927, 23.3024997711, 23.0983848572, 10.3369274139, 16.1576213837, 7.70954084396, 15.4866876602, 13.8656549454, 11.0044593811, 22.8310146332, 14.8759040833, 16.9470024109, 11.4433088303, 9.80078887939, 12.38235569, 11.8480262756, 23.176776886, 20.7444648743, 8.8759021759, 6.16621494293, -5.78303527832, 17.360994339, 23.9464035034, 8.67274188995]

mfcc_4: [16.3940219879, 7.71194076538, 4.94082307816, 11.7208786011, 2.2626760006, -0.390522480011, 5.58539295197, 15.1014041901, 14.2086896896, 4.29151916504, 7.07781744003, 1.77395391464, 6.96068334579, 7.46371889114, 9.64561271667, 16.7827720642, 11.9497871399, 7.75354242325, 8.13728713989, 4.6379275322, -0.925681769848, 6.03738641739, 14.7204809189, 10.007566452, 4.73053312302, -1.12841033936, -5.03877592087, 9.21404266357, 11.2601957321, 12.0732660294]

mfcc_5: [-2.81077075005, 4.41256427765, -0.2108900249, 5.09689283371, 3.18971967697, 2.95347213745, 0.92427033186, 11.4725503922, 7.8892531395, 4.27135515213, -3.26313638687, 2.1338865757, 3.70790219307, 5.72351789474, 6.74248456955, 5.62953901291, 9.21280002594, -2.00098729134, 3.8980152607, -3.33950424194, -10.6781415939, 4.04312849045, 9.61894035339, 3.87149453163, 5.70069360733, -0.419316858053, 6.84312772751, 3.69096183777, -12.3373203278, 3.96055030823]

mfcc_6: [-1.61817312241, 4.06313896179, -1.47639417648, 1.87493288517, 4.7339925766, 2.40253925323, 2.18888497353, 8.49397182465, 4.6639380455, 3.67483377457, 1.40151488781, 5.01402616501, 1.21576416492, 6.19509124756, 3.84075045586, 2.95238471031, 7.14699745178, 2.95031833649, 9.02995300293, -0.282192856073, -8.41115188599, 2.61149024963, 7.12526082993, 2.53960847855, 7.99607038498, 1.68727719784, 12.5769500732, 2.84249138832, -7.28837203979, -0.406346082687]

mfcc_7: [10.8674669266, 4.42079544067, 1.94443297386, 1.86005985737, 5.07949209213, -1.51196694374, 3.88646411896, 4.63113307953, 3.58669614792, 4.17398786545, 11.2533922195, 9.28921222687, 0.902352333069, 4.2893280983, 2.41106128693, 7.29816865921, 5.73174285889, 8.49336338043, 13.5324678421, 4.04989051819, -6.01180028915, 0.182399332523, 5.87631797791, 3.83071613312, 8.30731678009, -0.211102679372, 8.1597442627, 2.92083525658, 4.47119426727, 8.89418029785]

mfcc_8: [5.36268043518, 3.01861143112, 3.76622819901, 4.11081027985, 5.94832468033, -1.59559345245, 4.4313454628, 1.4641315937, 3.2497780323, 8.27008342743, 10.6456546783, 12.4866952896, 6.05889129639, 4.42146635056, 0.613946795464, 4.18524217606, 4.11893844604, 0.800878405571, 5.86669015884, -2.37160372734, -8.66221809387, -1.72652113438, 5.36212444305, 5.06710100174, 6.21394729614, -1.84199869633, 2.56528282166, 0.494714468718, 7.47112894058, 14.9850845337]

mfcc_9: [-3.41498064995, 1.50351262093, 2.00033807755, 7.12963294983, 7.4688782692, 4.15841674805, 8.65175056458, 0.480806350708, 3.82000684738, 12.478351593, 10.2753686905, 13.4113206863, 13.7111492157, 9.87387943268, 0.509062111378, -0.892313480377, 2.43277597427, -0.665010273457, 0.503471076488, -3.12064838409, -4.0333313942, -0.880956351757, 5.54851913452, 5.51187515259, 3.45398116112, 1.09171772003, 2.45333528519, 1.17441034317, 2.48488092422, 9.52755355835]

rms: [0.000657433585729, 0.000314073637128, 0.000249609991442, 0.000565944705158, 0.000303479988361, 0.000289129675366, 0.000550366821699, 0.000508917612024, 0.000430169748142, 0.000539940840099, 0.000711178581696, 0.000523124821484, 0.00049519474851, 0.000674471084494, 0.000345841981471, 0.000493074243423, 0.000194261607248, 0.000556879211217, 0.000305521447444, 0.000339859980159, 0.000435334426584, 0.000278717052424, 0.000438043149188, 0.000451738625998, 0.0002302355133, 0.000392493966501, 0.000424474623287, 0.000531602068804, 0.000992724322714, 0.000742357573472]

spectralcentroid: [1272.81982422, 1581.58068848, 1753.18615723, 1097.41137695, 1309.33483887, 1368.74365234, 1257.41174316, 1174.52392578, 1261.58166504, 1249.90466309, 1365.51074219, 1391.85375977, 1318.76916504, 1369.1685791, 1555.04443359, 1323.95581055, 2045.81799316, 1407.8503418, 1619.25061035, 1640.27539062, 1580.66516113, 1553.21716309, 1252.24633789, 1325.30541992, 1631.49963379, 1512.09411621, 1536.84936523, 1674.99377441, 2272.73388672, 1458.23132324]

spectralcontrast_0: [-0.849545717239, -0.868090510368, -0.895774185658, -0.850334227085, -0.879471302032, -0.89133810997, -0.856537103653, -0.893632948399, -0.847888350487, -0.855138599873, -0.858292996883, -0.827761352062, -0.826548278332, -0.855624854565, -0.892692267895, -0.857305288315, -0.902732610703, -0.879361689091, -0.896624326706, -0.892549395561, -0.870662391186, -0.890522301197, -0.863481044769, -0.854648709297, -0.894605636597, -0.895750999451, -0.853725790977, -0.875265419483, -0.872674465179, -0.856391608715]

spectralcontrast_1: [-0.897290766239, -0.891704916954, -0.911568641663, -0.879571437836, -0.899916529655, -0.896000385284, -0.901470780373, -0.867166221142, -0.895620405674, -0.896422147751, -0.896702051163, -0.872383236885, -0.889756143093, -0.884923815727, -0.882095515728, -0.878864109516, -0.903051137924, -0.90054833889, -0.889189779758, -0.873981118202, -0.899945735931, -0.888419687748, -0.87799179554, -0.884341061115, -0.906490325928, -0.887991726398, -0.889412343502, -0.886678993702, -0.877381563187, -0.895459532738]

spectralcontrast_10: [-11.9559278488, -12.5715169907, -12.4443912506, -12.5074949265, -12.7728776932, -12.861371994, -11.9757528305, -12.3470954895, -12.4020385742, -12.196600914, -11.9164552689, -12.3030414581, -12.3992233276, -11.878575325, -12.1390171051, -12.4256668091, -12.8034210205, -11.986243248, -12.3129167557, -12.1112356186, -11.967915535, -12.3732099533, -12.4009752274, -12.4413433075, -12.8697633743, -12.3513813019, -12.3241701126, -11.6149168015, -10.0869855881, -11.8019723892]

spectralcontrast_11: [-13.2616291046, -13.5744543076, -13.4235973358, -13.4875144958, -13.6129455566, -13.6359577179, -13.3022098541, -13.4220790863, -13.5708036423, -13.2463378906, -12.8589258194, -13.1230478287, -13.2479429245, -13.0840682983, -13.2440576553, -13.4138917923, -13.4535617828, -13.1997556686, -13.5491876602, -13.2914323807, -13.111618042, -13.4545936584, -13.4295749664, -13.3684339523, -13.4904356003, -13.3263874054, -13.217414856, -12.861779213, -11.5906381607, -12.8557271957]

spectralcontrast_2: [-0.890479624271, -0.893102407455, -0.883723497391, -0.875525295734, -0.860822856426, -0.84935849905, -0.866982340813, -0.876939475536, -0.886043429375, -0.846148908138, -0.858556747437, -0.884929299355, -0.863970458508, -0.86547511816, -0.891023814678, -0.868171691895, -0.90493118763, -0.877096176147, -0.88298779726, -0.877577483654, -0.8667781353, -0.872930288315, -0.865278303623, -0.857071936131, -0.838551998138, -0.884231865406, -0.855951964855, -0.874536216259, -0.868494033813, -0.863504946232]

spectralcontrast_3: [-0.888383328915, -0.884244322777, -0.902763903141, -0.879234611988, -0.855365276337, -0.826259851456, -0.875221014023, -0.88212043047, -0.890390753746, -0.859698355198, -0.874142706394, -0.862199366093, -0.856906950474, -0.862001359463, -0.873461782932, -0.880079090595, -0.922116994858, -0.869820535183, -0.873501777649, -0.863740921021, -0.889773607254, -0.876828491688, -0.87888032198, -0.896694004536, -0.879263043404, -0.865291953087, -0.800071239471, -0.883063256741, -0.873749256134, -0.895146846771]

spectralcontrast_4: [-0.817030191422, -0.864785671234, -0.870314538479, -0.867820978165, -0.885589301586, -0.901167750359, -0.883724570274, -0.898738801479, -0.903546273708, -0.880926132202, -0.838803470135, -0.860238969326, -0.885690689087, -0.879209339619, -0.877670884132, -0.830027759075, -0.87065166235, -0.832558333874, -0.835736095905, -0.829539597034, -0.865477144718, -0.872632205486, -0.887925088406, -0.887095868587, -0.907015025616, -0.896107017994, -0.894768476486, -0.885297477245, -0.864403963089, -0.85978269577]

spectralcontrast_5: [-0.892084240913, -0.906200706959, -0.900152742863, -0.901413083076, -0.904417932034, -0.895822405815, -0.89043867588, -0.89500272274, -0.89525270462, -0.890564739704, -0.870181262493, -0.888494133949, -0.894568145275, -0.882314383984, -0.893337368965, -0.894309520721, -0.901356637478, -0.890627324581, -0.893277168274, -0.888491392136, -0.893180191517, -0.894202232361, -0.893810868263, -0.88915681839, -0.895581483841, -0.896465301514, -0.876254320145, -0.876332163811, -0.863003253937, -0.889158010483]

spectralcontrast_6: [-9.09263896942, -10.1353988647, -10.2313394547, -9.28906154633, -9.85447978973, -10.1309671402, -9.27838897705, -8.93806266785, -9.72932624817, -9.22809505463, -8.77210330963, -9.61785125732, -9.6074848175, -9.13456249237, -9.60472106934, -9.37556171417, -10.4331655502, -9.19608879089, -9.85069465637, -9.95084285736, -10.0680799484, -9.88210487366, -9.25001239777, -9.60313606262, -10.0372619629, -10.068403244, -10.0426750183, -9.36126232147, -9.20669269562, -9.24531364441]

spectralcontrast_7: [-9.58794021606, -10.7545757294, -10.5689487457, -9.83826160431, -10.3777589798, -10.2316513062, -9.68361091614, -10.1529474258, -10.141875267, -9.86395454407, -9.55235862732, -10.1466608047, -9.86779308319, -9.83017730713, -10.3381061554, -10.0670642853, -11.1640520096, -9.74166584015, -10.8040838242, -10.2251024246, -9.55413341522, -10.3224515915, -10.2368679047, -10.058224678, -10.7891464233, -10.1776981354, -10.4108543396, -9.95423698425, -9.36154651642, -9.97389507294]

spectralcontrast_8: [-10.4644441605, -11.3837270737, -11.16776371, -10.7367324829, -10.8382501602, -10.960062027, -10.3667240143, -11.0621433258, -11.1390924454, -10.4343242645, -9.96727275848, -10.081114769, -10.6760120392, -10.3105268478, -10.749335289, -10.9790058136, -11.8499345779, -10.402100563, -10.8726358414, -10.6539211273, -10.622133255, -11.1315746307, -11.0682182312, -11.0547113419, -11.3194322586, -10.4794788361, -10.4587564468, -10.7212209702, -9.86768341064, -10.191532135]

spectralcontrast_9: [-11.238656044, -12.0903978348, -11.6124725342, -11.6074752808, -11.8266277313, -11.8244457245, -11.4166574478, -11.6113147736, -11.8403015137, -11.3028497696, -11.1080265045, -11.3573112488, -11.6256084442, -11.1029558182, -11.3493070602, -11.4819307327, -11.9264497757, -11.3190784454, -11.545630455, -11.4212503433, -11.2683601379, -11.5825939178, -11.7724113464, -11.745926857, -11.9107131958, -11.5458583832, -11.5898075104, -11.2329473495, -10.3999757767, -10.9502639771]

spectralflux: [1193.23669434, 1347.8260498, 1830.91796875, 501.278778076, 928.571472168, 1133.15222168, 775.919799805, 471.571929932, 608.695739746, 778.656066895, 846.956542969, 986.622070312, 776.397460938, 1124.22351074, 1377.57434082, 1039.69763184, 1635.86962891, 1409.61096191, 2101.44921875, 2009.66186523, 1420.28991699, 1243.96142578, 687.237060547, 532.959289551, 1265.44628906, 1169.56530762, 1282.60876465, 1409.0177002, 2837.52856445, 1029.89135742]

spectralrolloff: [1193.23669434, 1347.8260498, 1830.91796875, 501.278778076, 928.571472168, 1133.15222168, 775.919799805, 471.571929932, 608.695739746, 778.656066895, 846.956542969, 986.622070312, 776.397460938, 1124.22351074, 1377.57434082, 1039.69763184, 1635.86962891, 1409.61096191, 2101.44921875, 2009.66186523, 1420.28991699, 1243.96142578, 687.237060547, 532.959289551, 1265.44628906, 1169.56530762, 1282.60876465, 1409.0177002, 2837.52856445, 1029.89135742]

zcr: [0.0765398442745, 0.0635190233588, 0.0960144847631, 0.0377237908542, 0.069681674242, 0.0915421172976, 0.0472407974303, 0.0399247445166, 0.0502717420459, 0.0600296407938, 0.0732608735561, 0.0616638734937, 0.0547360219061, 0.059394415468, 0.100114412606, 0.0705340281129, 0.10122282058, 0.0905320346355, 0.108695656061, 0.132095396519, 0.088088773191, 0.0878623202443, 0.0547861158848, 0.0521563850343, 0.0842391252518, 0.0725543498993, 0.0889190733433, 0.10084541887, 0.189788326621, 0.0799932032824]
